You are here

Updated installation instructions for Ubuntu 12.04 LTS

As a preparation for the coming release, I updated the Ubuntu 12.04 LTS installation documentation to contain the steps to install the current SVN version of GNunet and GNUnet-gtk with all dependencies.

GNUnet now requires only a few dependencies not available in the repositories, most prominent libgcrypt 1.6 and libgnurl 7.34.0 available from the GNUnet website.

If you find any issues please let me know..

Comments

I forgot the wget for the command line ... is fixed